# Swarms Cloud Subscription Tiers / Swarms 云订阅等级

!!! abstract "Overview / 概述"
    Choose the perfect plan for your agent infrastructure needs. All plans include our core features with additional benefits as you scale up.
    为您的智能体基础设施需求选择完美方案。所有计划都包含我们的核心功能，随着您的扩展提供额外优势。

## Pricing Plans / 定价方案

### Free Tier / 免费版

!!! example "Free / 免费"
    **$0/year / 0美元/年**
    
    Perfect for getting started with AI development.
    非常适合开始AI开发。

    [Get Started / 开始使用](https://swarms.world/platform/account){ .md-button .md-button--primary }

    **What's Included: / 包含内容：**
    
    - [x] Sign up Bonus! / 注册奖励！
    
    - [x] Basic Access / 基础访问权限
    
    - [x] Pay-Per-Use Pricing / 按使用量付费
    
    - [x] Community Support / 社区支持
    
    - [x] Standard Processing Speed / 标准处理速度

### Premium Tier / 高级版

!!! success "Premium / 高级版"

    **Monthly $100/month / 每月100美元**

    **Yearly $1,020/year / 每年1,020美元** (Save 15% on annual billing / 年付节省15%)
    
    [Subscribe Now / 立即订阅](https://swarms.world/platform/account){ .md-button .md-button--primary }

    **Everything in Free, plus: / 包含免费版所有内容，外加：**
    
    - [x] Full Access to Explorer and Agents / 完全访问Explorer和智能体
    
    - [x] Access to Premium Multi-Modality Models / 访问高级多模态模型
    
    - [x] Priority Access to Swarms / 优先访问Swarms
    
    - [x] High-Performance Infrastructure / 高性能基础设施
    
    - [x] Exclusive Webinars and Tutorials / 独家网络研讨会和教程
    
    - [x] Priority Support / 优先支持
    
    - [x] Enhanced Security Features / 增强的安全功能
    
    - [x] Early Access to New Models and Features / 新模型和功能的早期访问

### Enterprise Tier / 企业版

!!! tip "Enterprise / 企业版"
    **Contact for more Information / 联系获取更多信息**
    
    [Book a Call / 预约通话](https://cal.com/swarms){ .md-button .md-button--primary }

    **Everything in Premium, plus: / 包含高级版所有内容，外加：**
    
    - [x] High-Performance Infrastructure / 高性能基础设施
    
    - [x] Batch API / 批量API
    
    - [x] Early Access to New Swarms / 新Swarms的早期访问
    
    - [x] Dedicated 24/7 Support / 专属24/7支持
    
    - [x] Custom Solutions Engineering / 定制解决方案工程
    
    - [x] Advanced Security Features / 高级安全功能
    
    - [x] Onsite Training and Onboarding / 现场培训和入职
    
    - [x] Custom Model Training / 定制模型训练
    
    - [x] Priority Support / 优先支持
    
    - [x] Pay-Per-Use Pricing / 按使用量付费

    - [x] Enterprise Telemetry Platform / 企业遥测平台

    - [x] Regular Check-In Strategy Sessions / 定期战略会议

## Feature Comparison / 功能对比

| Feature / 功能 | Free / 免费版 | Premium / 高级版 | Enterprise / 企业版 |
|---------|------|---------|------------|
| Sign up Bonus / 注册奖励 | ✅ | ✅ | ✅ |
| Basic Access / 基础访问权限 | ✅ | ✅ | ✅ |
| Pay-Per-Use Pricing / 按使用量付费 | ✅ | ✅ | ✅ |
| Community Support / 社区支持 | ✅ | ✅ | ✅ |
| Standard Processing Speed / 标准处理速度 | ✅ | ✅ | ✅ |
| Full Access to Explorer and Agents / 完全访问Explorer和智能体 | ❌ | ✅ | ✅ |
| Premium Multi-Modality Models / 高级多模态模型 | ❌ | ✅ | ✅ |
| Priority Access to Swarms / 优先访问Swarms | ❌ | ✅ | ✅ |
| High-Performance GPUs / 高性能GPU | ❌ | ✅ | ✅ |
| Exclusive Webinars and Tutorials / 独家网络研讨会和教程 | ❌ | ✅ | ✅ |
| Priority Support / 优先支持 | ❌ | ✅ | ✅ |
| Enhanced Security Features / 增强的安全功能 | ❌ | ✅ | ✅ |
| Early Access to New Models / 新模型的早期访问 | ❌ | ✅ | ✅ |
| Batch API / 批量API | ❌ | ❌ | ✅ |
| Dedicated 24/7 Support / 专属24/7支持 | ❌ | ❌ | ✅ |
| Custom Solutions Engineering / 定制解决方案工程 | ❌ | ❌ | ✅ |
| Onsite Training and Onboarding / 现场培训和入职 | ❌ | ❌ | ✅ |
| Custom Model Training / 定制模型训练 | ❌ | ❌ | ✅ |

## Rate Limits / 速率限制

!!! info "Rate Limit Increases / 速率限制提升"
    - **Premium / 高级版**: 100% increase in rate limits / 速率限制提升100%
    - **Enterprise / 企业版**: Custom rate limits based on your needs (contact us for details) / 根据您的需求定制速率限制（详情请联系我们）

## Getting Started / 开始使用

1. Choose your plan / 选择您的方案
2. Create your account / 创建您的账户
3. Start building with Swarms! / 开始使用Swarms构建！

!!! success "Need Help? / 需要帮助？"
    - For general questions: [Contact Support](mailto:kye@swarms.world) / 一般问题：[联系支持](mailto:kye@swarms.world)
    - For enterprise inquiries: [Book a Call](https://cal.com/swarms) / 企业咨询：[预约通话](https://cal.com/swarms)
    - Upgrade Your Membership: [Upgrade Now](https://swarms.world/platform/account) / 升级会员：[立即升级](https://swarms.world/platform/account)
